## zope.app.content 3.5.1

=== debian/changelog ===
zope.app.content (3.5.1-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:17:45 +0000

zope.app.content (3.5.1-0ubuntu2) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 17:29:41 -0500

zope.app.content (3.5.1-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Upload to Ubuntu.
  * debian/tests: add, there are tests now.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 21 Dec 2010 21:35:18 +0200

zope.app.content (3.5.0-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * Move test dependencies to Suggests.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 20 Sep 2010 21:57:11 +0300

zope.app.content (3.4.0-2ubuntu1) maverick; urgency=low

  * Convert to debhelper 7 and the pydeb dh7 extension.
  * LICENSE.txt: add the license.
  * debian/copyright, debian/watch: add.

 -- Gediminas Paulauskas <menesis@pov.lt>  Sun, 05 Sep 2010 00:08:33 +0300

zope.app.content (3.4.0-2) karmic; urgency=low

  * Switch to using van.pydeb
  * Set section to zope
  * Add copyright and description
  * debian/tests: remove, no tests available

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 24 Mar 2010 15:53:39 +0200

python-zope.app.content (3.4.0-1) gutsy; urgency=low

  * Inital Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
