=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.content/zope.app.content-(.*)\.tar\.gz
